Endpoint Vulnerability

Ubuntu Security Notice USN-1983-1

Description

Several security issues were fixed in Python.

Affected Products

python2.7 - An interactive high-level object-oriented language